I dagarna har Apple släppt en ny version av macOS (Catalina). Det kan vara frestande att uppgradera till det nya operativsystemet på en gång men det är oftast smartare att avvakta lite så att IT-avdelningen har fått möjlighet att testa att universitetsgemensamma system och tjänster fungerar med Catalina. 

De flesta appar måste uppgraderas för att fungera med det nya operativsystemet, och det kan ta lite tid innan dina favoritappar hunnit uppgraderas. 

Nya Apple OS Catalina (10.15 ) fungerar till exempel bara med 64-bitarsappar. Eftersom Adobe Creative Cloud 2018 och tidigare appar innehåller 32-bitars komponenter kommer dessa program inte att fungera på datorer med macOS 10.15.

Det går att installera programmet på datorn, men när användaren försöker starta programmet kommer följande felmeddelande:

Adobe felmeddelande


Detta innebär att programmet inte kommer kunna öppnas, och är en av anledningarna till att IT-avdelningen rekommenderar alla användare att vänta med att uppgradera till macOS Catalina.

Har du frågor med anledning av detta är du välkommen att kontakta Helpdesk